Loading...
Searching...
No Matches
edge-event.hpp File Reference
`#include <cstdint>`
`#include <iostream>`
`#include <memory>`
`#include "timestamp.hpp"`
Include dependency graph for edge-event.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gpiod::edge_event
| Immutable object containing data about a single edge event. More...

## Namespaces

namespace | gpiod

## Functions

::std::ostream & | gpiod::operator<< (::std::ostream &out, const edge_event &event)
| Stream insertion operator for edge events.